cpl-plugin-xsh 2.3.0+dfsg-3 source package in Ubuntu

Changelog

cpl-plugin-xsh (2.3.0+dfsg-3) unstable; urgency=low


  * Lower -doc dependency to "suggested"
  * Declare Breaks/Replaces with initial version. (Closes: #734915)

 -- Ole Streicher <email address hidden>  Sun, 12 Jan 2014 16:55:52 +0100

Upload details

Uploaded by:
Debian Science Team on 2014-01-12
Uploaded to:
Sid
Original maintainer:
Debian Science Team
Architectures:
any all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2014-01-13 universe misc

Downloads

File Size SHA-256 Checksum
cpl-plugin-xsh_2.3.0+dfsg-3.dsc 2.3 KiB 36dfe38ecf2ef2cb12778628dfbe181058c986e14a9b268603dab9863397e002
cpl-plugin-xsh_2.3.0+dfsg.orig.tar.xz 1.1 MiB 936373a989ccb438f7f037c52b82bd5b1290a8efa812adc71dd9aee538fe0b2e
cpl-plugin-xsh_2.3.0+dfsg-3.debian.tar.gz 14.4 KiB 6ba552e7c71251a0c022ad428c3dbff504ecc6062982d0b3029d799f1000b6f1

Available diffs

No changes file available.

Binary packages built by this source

cpl-plugin-xsh: ESO data reduction pipeline for XSHOOTER

 This is the data reduction pipeline for the XSHOOTER instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
 .
 XSHOOTER is a multi wavelength (300-2500nm) medium resolution spectrograph
 mounted at the UT2 Cassegrain focus. XSHOOTER consists of 3 arms, each with
 optimized optics, dispersive elements and detectors:
 .
  * UVB, covering the wavelength range 300-559.5 nm,
  * VIS, covering the wavelength range 559.5-1024 nm,
  * NIR, covering the wavelength range 1024-2480 nm.

cpl-plugin-xsh-calib: ESO data reduction pipeline calibration data downloader for XSHOOTER

 This package downloads calibration and other static data of the
 data reduction pipeline for the XSHOOTER instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).

cpl-plugin-xsh-doc: No summary available for cpl-plugin-xsh-doc in ubuntu utopic.

No description available for cpl-plugin-xsh-doc in ubuntu utopic.